@charset "UTF-8";
#topstory_slides {position: relative;}
	#pager_wrapper {position:absolute;left:0px; text-align: center; background:rgba(255, 255, 255, .6); filter:alpha(opacity=60); z-index: 12;}
		#pager { margin: 3px auto 0; position: relative;}
			#pager ul { margin: 0; padding: 0; width: 100%; }
			#pager ul li { display: inline; padding:1px; background:none; }
			#pager_list img { padding:3px;  border: 1px solid #ccc; }
			#pager_list li.activeSlide img{ background: #fff;}
		#next_btn, #prev_btn {z-index:10;position:absolute;top:22%;}
		
			#next_btn:hover, #prev_btn:hover {cursor:pointer;}
			
	#slideshow {}
		.slide_head {text-shadow: 0.1em 0.1em 0.2em black; font-size: 35px; line-height:32px; color:#fff; font-weight:600;  font-family: 'Crimson Text',serif; position:absolute; top:0px; left:0px; z-index:99; padding-left:8px; /* background-color:#000; width:100%; opacity:.6; */}
		.slide_image {position:relative;}
		.slide_image img {padding:0px !important;}
		.slide_text {padding:5px 0 0;}
		.slide_caption {font-size:12px; line-height:14px; overflow:auto; position:absolute; background:rgba(255, 255, 255, .8); filter:alpha(opacity=80); padding:10px; border-radius: 5px 5px 5px 5px;}

